buttons_size: 32
additional_html: |
  <a class="a2a_button_facebook"></a>
  <a class="a2a_button_mastodon"></a>
  <a class="a2a_button_email"></a>
additional_css: ''
additional_js: ''
universal_button: default
custom_universal_button: ''
universal_button_placement: before
entities:
  media: 1
  node: 1
  comment: 1
